SolrQuery::setMltCount
SolrQuery::setMltMaxNumTokens
SolrQuery
PHP Manual

# SolrQuery::setMltMaxNumQueryTerms

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumQueryTerms — Définit le nombre maximal de termes de requête à inclure

### Description

public SolrQuery SolrQuery::setMltMaxNumQueryTerms ( int `$value` )

Définit le nombre maximal de termes de requête à inclure dans chaque requête générée.

### Liste de paramètres

`value`

  Le nombre maximal de termes de requête à inclure dans chaque requête générée.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::setMltCount
SolrQuery::setMltMaxNumTokens
SolrQuery
PHP Manual